main {
  overflow: hidden;
  position: relative;
}

.mainBack {
  width: 100%;
  min-width: var(--bgWidth);
  height: 100%;
  position: absolute;
  object-fit: cover;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}

#mainTitleContainer {
  width: 90%;
  max-width: 720px;
  margin: 0 auto;
  padding-top: 150px;
  text-align: center;
  position: relative;
}

.mainTitle {
  font-size: 77px;
  letter-spacing: 3px;
}

#mainTitleContainer dt {
  margin-top: 30px;
  font-size: 33px;
  letter-spacing: 3px;
}

#mainTitleContainer dd {
  margin-top: 40px;
  font-size: 18px;
  letter-spacing: 0.5px;
  line-height: 2;
  color: #231815;
}

.mainTitleDeco {
  width: 161.5px;
  margin: 0 0 0 auto;
  position: absolute;
  bottom: 95px;
  right: -150px;
}

.mainTitleDeco img:nth-of-type(1) {
  animation: rotate360 20s linear infinite;
}

@keyframes rotate360 {
  0% {transform: rotate(0deg);}
  100% {transform: rotate(360deg);}
}

.mainTitleDeco img:nth-of-type(2) {
  width: 26.2px;
  position: absolute;
  top: 48px;
  left: 50%;
  transform: translateX(-50%);
}






#sdgsContainer {
  width: 90%;
  max-width: 1067px;
  margin: 70px auto 0;
  text-align: center;
}

.sdgsContents {
  margin-bottom: 120px;
}

.sdgsTitle {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.sdgsContents:first-of-type .sdgsTitle img {
  width: 124.3px;
  margin-left: -10px;
}

.sdgsTitle h3 {
  margin-top: 10px;
  padding: 4px 6px;
  font-size: 25px;
  letter-spacing: 2px;
  border-bottom: 3px solid var(--primaryColor);
}

.sdgsTitle dt {
  margin-top: 15px;
  font-size: 36px;
  letter-spacing: 4px;
}

.sdgsTitle dd {
  margin-top: 15px;
  font-size: 18px;
  letter-spacing: 2;
  line-height: 2;
  color: #000;
}

.sdgsInfo {
  margin-top: 20px;
}

.sdgsList {
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.sdgsList li {
  width: 312px;
  height: 199px;
  margin-left: -26px;
  padding-bottom: 10px;
  font-size: 18px;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;

}
.sdgsList li:nth-of-type(1) {
  margin-left: 13px;
}
.sdgsList li:nth-of-type(2n) {
  width: 253px;
  height: 179px;
  position: relative;
  z-index: 1;
}
.sdgsContents:nth-of-type(1) .sdgsList li:nth-of-type(1) {
  background: url(../img/sdgs/sdgsListBack1.png) center center / contain no-repeat;
}
.sdgsContents:nth-of-type(1) .sdgsList li:nth-of-type(2) {
  color: var(--fontColor);
  background: url(../img/sdgs/sdgsListBack4.png) center center / contain no-repeat;
}
.sdgsContents:nth-of-type(1) .sdgsList li:nth-of-type(3) {
  background: url(../img/sdgs/sdgsListBack2.png) center center / contain no-repeat;
}

.sdgsCard {
  width: 90%;
  max-width: 586px;
  margin: 30px auto 0;
  display: flex;
  gap: 20px 20px;
  justify-content: center;
}

.sdgsCard li {
  width: 182px;
}

.sdgsContents:nth-of-type(2) .sdgsTitle img {
  width: 89.6px;
}

.sdgsContents:nth-of-type(2) .sdgsList li:nth-of-type(1) {
  color: var(--fontColor);
  background: url(../img/sdgs/sdgsListBack3.png) center center / contain no-repeat;
}
.sdgsContents:nth-of-type(2) .sdgsList li:nth-of-type(2) {
  background: url(../img/sdgs/sdgsListBack2.png) center center / contain no-repeat;
}
.sdgsContents:nth-of-type(2) .sdgsList li:nth-of-type(3) {
  color: var(--fontColor);
  background: url(../img/sdgs/sdgsListBack4.png) center center / contain no-repeat;
}

.sdgsContents:nth-of-type(3) .sdgsTitle img {
  width: 248.9px;
}
.sdgsContents:nth-of-type(3) .sdgsList li:nth-of-type(1) {
  background: url(../img/sdgs/sdgsListBack1.png) center center / contain no-repeat;
}
.sdgsContents:nth-of-type(3) .sdgsList li:nth-of-type(2) {
  color: var(--fontColor);
  background: url(../img/sdgs/sdgsListBack4.png) center center / contain no-repeat;
}
.sdgsContents:nth-of-type(3) .sdgsList li:nth-of-type(3) {
  background: url(../img/sdgs/sdgsListBack2.png) center center / contain no-repeat;
}
.sdgsContents:nth-of-type(3) .sdgsList li:nth-of-type(4) {
  color: var(--fontColor);
  background: url(../img/sdgs/sdgsListBack4.png) center center / contain no-repeat;
}

















@media (max-width: 1024px) {
/* main {
  overflow: hidden;
  position: relative;
}

.mainBack {
  width: 100%;
  max-width: var(--bgWidth);
  height: 100%;
  position: absolute;
  object-fit: cover;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
} */

#mainTitleContainer {
  /* width: 90%;
  max-width: 720px;
  margin: 0 auto; */
  padding-top: 250px;
  /* text-align: center;
  position: relative; */
}

.mainTitle {
  font-size: 45px;
  letter-spacing: 2px;
}

#mainTitleContainer dt {
  /* margin-top: 30px; */
  font-size: 28px;
  letter-spacing: 2.5px;
}

#mainTitleContainer dd {
  margin-top: 35px;
  font-size: 16px;
  /* letter-spacing: 0.5px;
  line-height: 2;
  color: #231815; */
}

.mainTitleDeco {
  width: 130px;
  margin: 0 auto;
  /* position: absolute; */
  bottom: 370px;
  left: 50%;
  transform: translateX(-50%);
  right: auto;
}

/* .mainTitleDeco img:nth-of-type(1) {
  animation: rotate360 20s linear infinite;
}

@keyframes rotate360 {
  0% {transform: rotate(0deg);}
  100% {transform: rotate(360deg);}
} */

.mainTitleDeco img:nth-of-type(2) {
  width: 20px;
  /* position: absolute; */
  top: 40px;
  /* left: 50%;
  transform: translateX(-50%); */
}






#sdgsContainer {
  /* width: 90%;
  max-width: 1067px; */
  margin: 70px auto 0;
  /* text-align: center; */
}

.sdgsContents {
  margin-bottom: 100px;
}

/* .sdgsTitle {
  display: flex;
  flex-direction: column;
  align-items: center;
} */

.sdgsContents:first-of-type .sdgsTitle img {
  width: 100px;
  margin-left: -7px;
}

.sdgsTitle h3 {
  /* margin-top: 10px; */
  /* padding: 4px 6px; */
  font-size: 22px;
  /* letter-spacing: 2px;
  border-bottom: 3px solid var(--primaryColor); */
}

.sdgsTitle dt {
  margin-top: 15px;
  font-size: 30px;
  letter-spacing: 2px;
}

.sdgsTitle dd {
  /* margin-top: 15px; */
  font-size: 16px;
  /* letter-spacing: 2;
  line-height: 2;
  color: #000; */
}

.sdgsInfo {
  margin-top: 20px;
}

.sdgsList {
  display: block;
  max-width: 430px;
  margin: 0 auto;
  /* align-items: flex-end;
  justify-content: center; */
}

.sdgsList li {
  /* width: 312px;
  height: 199px; */
  margin-left: 0;
  margin-top: -78px;
  /* padding-bottom: 10px;
  font-size: 18px;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center; */

}
.sdgsList li:nth-of-type(1) {
  margin-left: 0;
  margin-top: 0;
}
.sdgsList li:nth-of-type(2n) {
  /* width: 253px;
  height: 179px;
  position: relative;
  z-index: 1; */
  margin-left: auto;
}
/* .sdgsContents:nth-of-type(1) .sdgsList li:nth-of-type(1) {
  background: url(../img/sdgs/sdgsListBack1.png) center center / contain no-repeat;
}
.sdgsContents:nth-of-type(1) .sdgsList li:nth-of-type(2) {
  color: var(--fontColor);
  background: url(../img/sdgs/sdgsListBack4.png) center center / contain no-repeat;
} */
.sdgsContents:nth-of-type(1) .sdgsList li:nth-of-type(3) {
  background: url(../img/sdgs/sdgsListBack5.png) center center / contain no-repeat;
}

/* .sdgsCard {
  width: 90%;
  max-width: 586px;
  margin: 30px auto 0;
  display: flex;
  gap: 20px 20px;
  justify-content: center;
}

.sdgsCard li {
  width: 182px;
} */

.sdgsContents:nth-of-type(2) .sdgsTitle img {
  width: 75px;
}

/* .sdgsContents:nth-of-type(2) .sdgsList li:nth-of-type(1) {
  color: var(--fontColor);
  background: url(../img/sdgs/sdgsListBack3.png) center center / contain no-repeat;
}
.sdgsContents:nth-of-type(2) .sdgsList li:nth-of-type(2) {
  background: url(../img/sdgs/sdgsListBack2.png) center center / contain no-repeat;
} */
.sdgsContents:nth-of-type(2) .sdgsList li:nth-of-type(3) {
  /* color: var(--fontColor); */
  background: url(../img/sdgs/sdgsListBack6.png) center center / contain no-repeat;
}

.sdgsContents:nth-of-type(3) .sdgsTitle img {
  width: 200px;
}
/* .sdgsContents:nth-of-type(3) .sdgsList li:nth-of-type(1) {
  background: url(../img/sdgs/sdgsListBack1.png) center center / contain no-repeat;
}
.sdgsContents:nth-of-type(3) .sdgsList li:nth-of-type(2) {
  color: var(--fontColor);
  background: url(../img/sdgs/sdgsListBack4.png) center center / contain no-repeat;
} */
.sdgsContents:nth-of-type(3) .sdgsList li:nth-of-type(3) {
  background: url(../img/sdgs/sdgsListBack5.png) center center / contain no-repeat;
}
/* .sdgsContents:nth-of-type(3) .sdgsList li:nth-of-type(4) {
  color: var(--fontColor);
  background: url(../img/sdgs/sdgsListBack4.png) center center / contain no-repeat;
} */

}












@media (max-width: 560px) {
/* main {
  overflow: hidden;
  position: relative;
}

.mainBack {
  width: 100%;
  max-width: var(--bgWidth);
  height: 100%;
  position: absolute;
  object-fit: cover;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
} */

#mainTitleContainer {
  /* width: 90%;
  max-width: 720px;
  margin: 0 auto; */
  padding-top: 170px;
  /* text-align: center;
  position: relative; */
}

.mainTitle {
  font-size: 22px;
  letter-spacing: 1.5px;
}

#mainTitleContainer dt {
  margin-top: 20px;
  font-size: 18px;
  letter-spacing: 1.5px;
}

#mainTitleContainer dd {
  margin-top: 25px;
  font-size: 14px;
  letter-spacing: 0;
  /* line-height: 2;
  color: #231815; */
}

.mainTitleDeco {
  width: 77.5px;
  margin: 0 auto;
  /* position: absolute; */
  bottom: 326px;
  /* left: 50%;
  transform: translateX(-50%);
  right: auto; */
}

/* .mainTitleDeco img:nth-of-type(1) {
  animation: rotate360 20s linear infinite;
}

@keyframes rotate360 {
  0% {transform: rotate(0deg);}
  100% {transform: rotate(360deg);}
} */

.mainTitleDeco img:nth-of-type(2) {
  width: 12.5px;
  /* position: absolute; */
  top: 24px;
  /* left: 50%;
  transform: translateX(-50%); */
}






#sdgsContainer {
  /* width: 90%;
  max-width: 1067px; */
  margin: 50px auto 0;
  /* text-align: center; */
}

.sdgsContents {
  margin-bottom: 60px;
}

/* .sdgsTitle {
  display: flex;
  flex-direction: column;
  align-items: center;
} */

.sdgsContents:first-of-type .sdgsTitle img {
  width: 89.5px;
  margin-left: -5px;
}

.sdgsTitle h3 {
  /* margin-top: 10px; */
  /* padding: 4px 6px; */
  font-size: 18px;
  /* letter-spacing: 2px;
  border-bottom: 3px solid var(--primaryColor); */
}

.sdgsTitle dt {
  margin-top: 15px;
  font-size: 22px;
  letter-spacing: 1.5px;
}

.sdgsTitle dd {
  /* margin-top: 15px; */
  font-size: 13.5px;
  letter-spacing: 1;
  /* line-height: 2;
  color: #000; */
}

.sdgsInfo {
  margin-top: 15px;
}

/* .sdgsList {
  display: block;
  max-width: 430px;
  margin: 0 auto; */
  /* align-items: flex-end;
  justify-content: center; */
/* } */

.sdgsList li {
  width: 250px;
  height: 160px;
  /* margin-left: 0; */
  margin-top: -60px;
  /* padding-bottom: 10px; */
  font-size: 14px;
  /* color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center; */

}
/* .sdgsList li:nth-of-type(1) {
  margin-left: 0;
  margin-top: 0;
} */
.sdgsList li:nth-of-type(2n) {
  width: 202px;
  height: 143px;
  /* position: relative;
  z-index: 1;
  margin-left: auto; */
}
/* .sdgsContents:nth-of-type(1) .sdgsList li:nth-of-type(1) {
  background: url(../img/sdgs/sdgsListBack1.png) center center / contain no-repeat;
}
.sdgsContents:nth-of-type(1) .sdgsList li:nth-of-type(2) {
  color: var(--fontColor);
  background: url(../img/sdgs/sdgsListBack4.png) center center / contain no-repeat;
} */
/* .sdgsContents:nth-of-type(1) .sdgsList li:nth-of-type(3) {
  background: url(../img/sdgs/sdgsListBack5.png) center center / contain no-repeat;
} */

.sdgsCard {
  /* width: 90%;
  max-width: 586px; */
  margin: 10px auto 0;
  /* display: flex; */
  gap: 15px 15px;
  /* justify-content: center; */
  flex-wrap: wrap;
}

.sdgsCard li {
  width: 143px;
}
.sdgsCard li:nth-of-type(3) {
  margin-top: -20px;
}

.sdgsContents:nth-of-type(2) .sdgsTitle img {
  width: 57.3px;
}

/* .sdgsContents:nth-of-type(2) .sdgsList li:nth-of-type(1) {
  color: var(--fontColor);
  background: url(../img/sdgs/sdgsListBack3.png) center center / contain no-repeat;
}
.sdgsContents:nth-of-type(2) .sdgsList li:nth-of-type(2) {
  background: url(../img/sdgs/sdgsListBack2.png) center center / contain no-repeat;
} */
.sdgsContents:nth-of-type(2) .sdgsList li:nth-of-type(3) {
  /* color: var(--fontColor); */
  background: url(../img/sdgs/sdgsListBack6.png) center center / contain no-repeat;
}

.sdgsContents:nth-of-type(3) .sdgsTitle img {
  width: 160px;
}
/* .sdgsContents:nth-of-type(3) .sdgsList li:nth-of-type(1) {
  background: url(../img/sdgs/sdgsListBack1.png) center center / contain no-repeat;
}
.sdgsContents:nth-of-type(3) .sdgsList li:nth-of-type(2) {
  color: var(--fontColor);
  background: url(../img/sdgs/sdgsListBack4.png) center center / contain no-repeat;
} */
.sdgsContents:nth-of-type(3) .sdgsList li:nth-of-type(3) {
  background: url(../img/sdgs/sdgsListBack5.png) center center / contain no-repeat;
}
/* .sdgsContents:nth-of-type(3) .sdgsList li:nth-of-type(4) {
  color: var(--fontColor);
  background: url(../img/sdgs/sdgsListBack4.png) center center / contain no-repeat;
} */
}